compile for debian wheezy, bump version to 1.2-1